Subject: Re: [Ltru] rechartering to handle 639-6 (was FW: Anomalyinupcomingregistry)

From: CE Whitehead <[email-masked]>
Date: Sun, 19 Jul 2009 14:47:45 -0400

Hi.

From: CE Whitehead <cewcathar at hotmail.com> 

Date: Thu, 16 Jul 2009 19:16:07 -0400 

> . . . 

> I like Doug's proposal for "written" and "spoken"--it's worth considering (Jack Goody,

> 1987, "The Interface Between the Written and the Oral," would like it).  These 

> my thoughts for now on this.  

I am rethinking the idea of having distinctions for oral and written--these would not be used often I don't think. 

Goody of course noted features more common in speech--false starts, noises at pauses.  I believe also that a 'topic' is often introduced by words/phrases such as, "as for." However Goody also noted that literacy distinctly affects speech so that the spoken discourse of literate persons looks a lot more like writing (unless the person is surrounded by a highly oral culture I think).

Spoken Standard Arabic is the same as written. There is no other written Standard. Egyptian Arabic is really a spoken not a written language although it can be written  (http://en.wikipedia.org/wiki/Egyptian_Arabic).

Likewise in English, the written form is more or less like the spoken 'standard;' we don't normally write out Southern or Fitchburg or New Orleans or what have you accents, and if we did (as we may when we write dialog), those written forms would be no different than the spoken dialects associated with them. (Black English may beginning to be the exception; that is, as I understand it, if someone incorporates Black English into his/her writing, it's considered best to do so in subtle ways, to express one's 'Blackness,' without completely mutating standard English; Black spoken English as far as I can tell varies greatly with the locale and whether it is spoken in the country or the city; so there might be some use for distinguishing spoken and written forms, but I'm not sure it's that widespread.  Someone who is more expert on this matter can correct me.)  Thus there would be little use for subtags for "speech" and "writing" unless we simply wanted to distinguish oral from written communication.

I tend in this matter to agree with Peter's comment in the paper at SIL (http://www.sil.org/silewp/2002/SILEWP2002-003.pdf p. 16):

"There is still a question of how to deal with modality of language data itself: do we need language dentifiers that can distinguish text data from audio-visual data? I propose that we do not. In most usage scenarios, this is not needed since this can immediately be determined by inspecting the data itself."

Best, 

C. E. Whitehead

[email-masked]